<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W5 - BIOLOGY ZERO</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
					<p>This week was about using science as a tool to make discoveries about the flow of matter and energy, interactions, building and destroying, and balance  the (biological) world we live in.
<BR>
 <br>
 We were reminded that designing with something living is way different than designing objects, in a sense that the parts we are using are not created by us, but by the Big Bang, therefore we don’t know the parts. As Richard Feynman wrote: “What I cannot create, I do not understand.”
 <br>Biology is also the area where scale and size really matters. Particles organize themselves to elements, the interaction of molecules create cells that multiply into multicellular systems like humans.
 <br>
 The rapidly advancing technologies enable us to build our own equipment without much effort to steal the tools that nature gives us.
 <br>
 Just to list a few of the key things we learnt about:
<p>
 Introduction
 <ul>
 <li>Synthetic biology: soup of molecules & micro-molecules
 <li>Genetic engineering: cutting & inserting, using macromolecules inside bacteria as scissors [CRISP-Cas9]
 <li>Science Journaling [Open Science]
 <li>Biohacking [Mary Shelley]
 <li>How to set up a hypothesis [Socratic method]
 <li>Negative control and Positive control [Clearly defined conditions for experiments]
 <li>Sterile enough [Sterility is not absolute]
 <li>How to create media to grow bacteria [Too much sugar]
</ul>
</p>
<br>
<p>
 Microbiology
 <ul>
 <li>Difference between bacteria and virus [Information & envelope]
 <li>Kingdoms [Tree of life]
 <li>Genotype and Phenotype [Balance]
 <li>Chromosomes [23]
 <li>Microbiomes [All the ecosystem we can’t see]
</ul>
</p>
<br>
<p>
 Biochemistry
<ul>
 <li>It depends on which electrons we have on the last layer [LEGO]
 <li>Plant metabolism [Functional groups]
 <li>Lipids [Walls of biology]
 <li>Amino acid [Protein]
 <li>Nucleotides [A, G, C, T, U]
 <li>ATP [Enzymes]
 <li>Balance [To lose energy in order to obtain energy]
 </ul>
 </p>
<br>
<p>
 Genetics
 <ul>
 <li>DNA [Life is about information]
 <li>Cell [Megacity]
 <li>The central dogma [Information input, function output]
 <li>Signalling, Translating, Transcribing [40 minutes]
 <li>Phenotype and Genotype [We are all mutants]
 <li>PCR [Selecting the information we want]
 <li>Ethics [Just because we can, it doesn’t mean we should]
</ul>
</p>
 <br>
 We learnt that scientific discoveries are full of happy accidents, speculations and failures. Clearly, we didn’t become biologists just by practicing it a little bit, but still, the consciousness, like in everything else, enables us to become active participants of the processes. Hackers practice, too: they use their understanding of electronics / chemistry / biology and experiment with it by themselves. The way to design for emergent futures is to encourage mutations: with our interventions, we should set up the fields for new things to occur.
 Regarding my work, this week had a high importance. Despite knowing about it before, I can say that I’m only becoming conscious now about the microbiomes and their untapped potential. Having plants in the center of my project and having chosen the Interspecies collaboration as my weak signal, information from this week like the fact that we share microbiomes with the ones we live with, including plants, is of great relevance.
</p>
				</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
</p>
				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Biology Zero</p>
						</div>
						<div class="info">
							<h5>Share</h5>

							<a href="#"><i class="ti-twitter"></i></a>

						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="4_unpackingmachines.html" class="btn btn-dark">Previous Work</a>
					<a href="6_livinghwithyourideas.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
